#hero a {
    color: #da3b8a;
}

#docker-pulls div {
    display: inline-block;
    padding-top: 2.0rem;
}

#docker-pulls div.pull-stat-number {

    /* background-color: #20232a; */
    background-color: #da3b8a;
    border-radius: 5px;
    color: #fff;
    display: inline-block;
    font-size: 1.1rem;
    margin: 1px;
    padding: 10px;
}